package com.philisense.www.pojos.entity;

public class ProSystemAuth {

        private String  systemid;
        private String  authid;

        public String  getSystemid() {
        return systemid;
        }

        public void setSystemid(String  systemid) {
        this.systemid = systemid;
        }
        public String  getAuthid() {
        return authid;
        }

        public void setAuthid(String  authid) {
        this.authid = authid;
        }



}